Deprecated Functions

## Functions

kmp_int32 | __kmpc_ok_to_fork (ident_t *loc)

## Detailed Description

Functions in this group are for backwards compatibility only, and should not be used in new code.

## Function Documentation

## __kmpc_ok_to_fork()

kmp_int32 __kmpc_ok_to_fork | ( | ident_t * | loc | ) |

Parameters

  loc | location description

This function need not be called. It always returns TRUE.

Definition at line 159 of file kmp_csupport.cpp.